html, body {
	margin:0;
	padding:0
}
* {
	margin:0;
	padding:0
}
a:hover, a:focus, a:active {
	text-decoration:none;
	outline:inherit !important
}
p {
	margin:0
}
@font-face {
font-family:'HelveticaNeue-Bold';
src:url('../fonts/HelveticaNeue-Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/HelveticaNeue-Bold.woff') format('woff'), url('../fonts/HelveticaNeue-Bold.ttf') format('truetype'), url('../fonts/HelveticaNeue-Bold.svg#HelveticaNeue-Bold') format('svg');
font-weight:normal;
font-style:normal
}
@font-face {
font-family:'HelveticaNeue-Light';
src:url('../fonts/HelveticaNeue-Light.eot?#iefix') format('embedded-opentype'), url('../fonts/HelveticaNeue-Light.otf') format('opentype'), url('../fonts/HelveticaNeue-Light.woff') format('woff'), url('../fonts/HelveticaNeue-Light.ttf') format('truetype'), url('../fonts/HelveticaNeue-Light.svg#HelveticaNeue-Light') format('svg');
font-weight:normal;
font-style:normal
}
@font-face {
font-family:'HelveticaNeueLTStd-Roman';
src:url('../fonts/HelveticaNeueLTStd-Roman.eot?#iefix') format('embedded-opentype'), url('../fonts/HelveticaNeueLTStd-Roman.otf') format('opentype'), url('../fonts/HelveticaNeueLTStd-Roman.woff') format('woff'), url('../fonts/HelveticaNeueLTStd-Roman.ttf') format('truetype'), url('../fonts/HelveticaNeueLTStd-Roman.svg#HelveticaNeueLTStd-Roman') format('svg');
font-weight:normal;
font-style:normal
}
@font-face {
font-family:'HelveticaNeueLTStd-BdIt';
src:url('../fonts/HelveticaNeueLTStd-BdIt.eot?#iefix') format('embedded-opentype'), url('../fonts/HelveticaNeueLTStd-BdIt.otf') format('opentype'), url('../fonts/HelveticaNeueLTStd-BdIt.woff') format('woff'), url('../fonts/HelveticaNeueLTStd-BdIt.ttf') format('truetype'), url('../fonts/HelveticaNeueLTStd-BdIt.svg#HelveticaNeueLTStd-BdIt') format('svg');
font-weight:normal;
font-style:normal
}
@font-face {
font-family:'EurostileLTStd-Ex2';
src:url('../fonts/EurostileLTStd-Ex2.eot?#iefix') format('embedded-opentype'), url('../fonts/EurostileLTStd-Ex2.otf') format('opentype'), url('../fonts/EurostileLTStd-Ex2.woff') format('woff'), url('EurostileLTStd-Ex2.ttf') format('truetype'), url('../fonts/EurostileLTStd-Ex2.svg#EurostileLTStd-Ex2') format('svg');
font-weight:normal;
font-style:normal
}
@font-face {
font-family:'EurostileLTStd-BoldEx2';
src:url('../fonts/EurostileLTStd-BoldEx2.eot?#iefix') format('embedded-opentype'), url('../fonts/EurostileLTStd-BoldEx2.otf') format('opentype'), url('../fonts/EurostileLTStd-BoldEx2.woff') format('woff'), url('../fonts/EurostileLTStd-BoldEx2.ttf') format('truetype'), url('../fonts/EurostileLTStd-BoldEx2.svg#EurostileLTStd-BoldEx2') format('svg');
font-weight:normal;
font-style:normal
}
.wrapper {
	width:100%;
	float:left
}
.header-top {
	float:left;
	width:100%;
	background:#00bbf0;
	padding:5px 0
}
.left-sec-top {
	float:left;
	width:50%;
	padding-left:35px
}
.left-sec-top p {
	font-size:18px;
	line-height:27px;
	font-family:'HelveticaNeue-Bold';
	border:1px solid #fff;
	border-radius:5px;
	width:336px;
	text-align:center;
	float:left
}
.left-sec-top p a {
	color:#fff;
	float:left;
	width:100%
}
.left-sec-top a:hover {
	text-decoration:none;
	background:#ebebeb;
	color:#00bbf0
}
.right-sec-top {
	float:right;
	text-align:right;
	width:50%
}
.right-sec-top p {
	color:#fff;
	font-family:"HelveticaNeue-Light";
	font-size:24px;
	line-height:27px
}
.right-sec-top p a {
	color:#fff;
	font-family:'HelveticaNeue-Bold'
}
.full-width {
	background:#ebebeb;
	float:left;
	padding:15px 0 0;
	width:100%
}
.logo-section.left-logo {
	float:left;
	width:32%;
	padding:0 0 15px 33px
}
.navbar-inverse {
	float:left;
	width:100%
}
.right-top-nav {
	float:right;
	width:68%
}
.navbar-inverse {
	background-color:transparent;
	border-color:transparent;
	margin:0
}
.navbar-collapse {
	float:left;
	padding:0;
	width:100%
}
.navbar-nav {
	float:left;
	margin:0;
	text-align:right;
	width:100%
}
.navbar-collapse ul {
	float:left;
	margin:0;
	text-align:right;
	width:100%
}
.navbar-collapse ul li a {
	color:#636363 !important;
	padding:0 15px 0;
}
.navbar-collapse ul li {
	font-size:15px;
	text-transform:uppercase;
	display:inline-block;
	float:none;
	font-family:'HelveticaNeueLTStd-Roman';
	line-height: 62px;
    padding-bottom: 6px;
}
.navbar-collapse li a:hover {
	color:#00bbf0 !important
}
.navbar-collapse ul li ul {
	background:#fff;
	border-top:7px solid #00bbf0;
	line-height:30px;
	padding:10px;
	position:absolute;
	text-align:left;
	top: 68px;
	width:285px;
	z-index:999;
	display:none
}
.navbar-collapse ul li:hover ul {
	display:block
}
.navbar-collapse ul li ul li {
	border-bottom:1px solid #ebebeb;
	float:left;
	font-size:14px;
	line-height:41px;
	padding:0 10px;
	text-transform:uppercase;
	width:100%
}
.navbar-collapse ul li ul li:last-child {
	border:medium none rgba(0, 0, 0, 0)
}
.menu-text > p {
	display:none
}
.slider {
	float:left;
	width:100%
}
.metaslider {
	overflow:hidden
}
#metaslider_49.flexslider:hover .flex-next {
	right:100px
}
#metaslider_49.flexslider:hover .flex-prev {
	left:100px
}
.metaslider {
	max-width:100% !important;
	width:100% !important
}
.three-steps {
	float:left;
	padding-top:74px;
	width:100%
}
.step-one {
	float:left;
	width:32%;
	margin-right:20px
}
.step-one a:hover {
	text-decoration:none
}
.blue {
	border-top:9px solid #00bbf0
}
.grey-part {
	background:#f8f8f8;
	float:left;
	padding-top:49px;
	text-align:center;
	width:100%
}
.grey-part h2 {
	font-family:'EurostileLTStd-Ex2'
}
.blue .grey-part h2 {
	color:#00bbf0;
	text-transform:uppercase;
	margin:0
}
.grey-part p {
	color:#636363;
	font-size:24px;
	margin:47px 0;
	font-family:"HelveticaNeue-Light";
	line-height:30px;
	padding:0 50px;
}
.blue .button a {
	background:#00bbf0;
	color:#fff;
	float:left;
	height:63px;
	line-height:61px;
	text-align:center;
	width:100%;
	font-family:'HelveticaNeue-Bold';
	font-size:24px
}
.inner-blue {
	position:absolute;
	right:50px
}
.green {
	border-top:9px solid #8fc447
}
.green .grey-part h2 {
	color:#8fc447;
	text-transform:uppercase;
	margin:0
}
.green .button a {
	background:#8fc447;
	color:#fff;
	float:left;
	height:63px;
	line-height:61px;
	text-align:center;
	width:100%;
	font-family:'HelveticaNeue-Bold';
	font-size:24px
}
.orange {
	border-top:9px solid #f1632a
}
.orange .grey-part h2 {
	color:#f1632a;
	text-transform:uppercase;
	margin:0
}
.orange .button a {
	background:#f1632a;
	color:#fff;
	float:left;
	height:63px;
	line-height:61px;
	text-align:center;
	width:100%;
	font-family:'HelveticaNeue-Bold';
	font-size:24px
}
.step-one.orange {
	margin:0
}
.color-img img {
	width:100%
}
.blue-arrow-section {
	background:#21bbeb;
	float:left;
	margin:75px 0 0;
	overflow:hidden;
	padding-top:0;
	width:100%;
	position:relative
}
.blue-arrow-section .container {
	display:flex
}
.blue-sec {
	box-sizing:border-box;
	display:inline-block;
	float:left;
	position:relative;
	width:50%
}
.blue-sec::after {
border-bottom:320px solid transparent;
border-left:90px solid #21bbeb;
border-top:320px solid transparent;
content:"";
height:100%;
position:absolute;
right:-90px;
top:0;
width:0
}
.right-map {
	float:right;
	width:50%
}
.connect-with-us-contact {
  float: left;
  margin: 30px 0 0;
  width: 100%;
}
.content-inner .connect-with-us-contact > h1 {
  font-size: 22px;
  margin: 0 0 20px;
  text-align: left;
}
.connect-with-us-contact ul li {
  float: left;
  list-style: outside none none;
  margin: 0 20px 0 0;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
::i-block-chrome, .right-map {
width:915%
}
}
.blue-arrow-section iframe {
	min-height:640px;
	width:100%
}
.blue-arrow-section .blank {
	background:#fff none repeat scroll 0 0;
	bottom:-5px;
	height:10px;
	position:absolute;
	width:100%
}
.blue-sec h2 {
	color:#fff;
	font-family:"EurostileLTStd-Ex2";
	font-size:51px;
	text-align:center;
	text-transform:uppercase;
	line-height:49px;
	margin-top:199px
}
.blue-sec h2 span {
	font-family:'EurostileLTStd-BoldEx2'
}
.blue-sec h3 {
	color:#fff;
	font-family:"HelveticaNeue-Bold";
	font-size:31px;
	margin-top:27px;
	text-align:center;
	margin-bottom:15px
}
.content-inner .blue-sec p {
	color:#fff;
	font-family:"HelveticaNeueLTStd-Roman";
	font-size:27px;
	line-height:39px;
	text-align:center
}
.blue-sec p {
	color:#fff;
	font-family:"HelveticaNeueLTStd-Roman";
	font-size:27px;
	line-height:39px;
	text-align:center
}
.gm-style div:first-child {
	left:-1655px !important
}
.inner-spacing .sitemap ul li {
  background: rgba(0, 0, 0, 0) url("../images/arrow-for-sitemap.png") no-repeat scroll left 9px / 7px auto;
  font-family: "HelveticaNeueLTStd-Roman";
  font-size: 17px;
  line-height: 25px;
  list-style: outside none none;
  padding-left: 16px;
}
.inner-spacing .sitemap ul li a {
  color: #636363;
}
.inner-spacing .sitemap ul li a:hover {
  color: #00bbf0;
}
.inner-spacing .site-sub-menu {
  padding-left: 20px;
}
@media (max-width:1199px) {
.inner-blue {
right:20px
}
.grey-part p {padding:0;min-height:150px;}
.navbar-collapse ul li {font-size:13px;}
}
@media (max-width:991px) {
.blue-sec h2 {
font-size:38px;
margin-top:38px
}
.blue-sec p {
font-size:23px;
line-height:32px
}
.inner-blue {
right:10px
}
}
@media (max-width:767px) {
.inner-blue {
position:relative
}
.grey-part p {padding:0 10px;min-height:auto;}
.grey-part p {min-height:inherit;}
.blue-sec, .right-map {
width:100%;
float:left;
margin:0;
padding:0
}
.right-map {
margin:20px 0
}
.blue-sec h2 {
margin-top:49px
}
.right-map {
margin:20px 0 0
}
.blue-arrow-section {
padding:0 10px
}
}
.featured-projects {
	float:left;
	margin-top:52px;
	width:100%
}
.featured-projects h2 {
	font-family:'EurostileLTStd-Ex2';
	font-size:40px;
	color:#464646;
	text-transform:uppercase;
	margin-bottom:60px;
	text-align:center
}
.featured-projects h2 span {
	font-family:'EurostileLTStd-BoldEx2'
}
.featured-projects ul {
	float:left;
	width:100%
}
.featured-projects ul li {
  float: left;
  list-style: outside none none;
  margin: 0 5px 5px 0;
  overflow: hidden;
  position: relative;
  width: 24.5%;
}
.featured-projects ul li:last-child {
	margin:0
}
.featured-projects ul li img {
  border-bottom: 4px solid #00bbf0;
  height: 250px;
  width: 290px;
}
.featured-projects h5 {
	background:#ebebeb;
	font-family:"HelveticaNeue-Bold";
	font-size:24px;
	height:54px;
	line-height:54px;
	margin:0;
	text-align:center;
	text-transform:uppercase
}
.featured-projects h5 a {
	color:#464646;
	text-decoration:none;
	float:left;
	width:100%
}
.hvr-rectangle-out::before {
background:#00BBF0;
bottom:0;
content:"";
left:0;
position:absolute;
right:0;
top:0;
transform:scale(0);
transition-duration:0.8s;
transition-property:transform;
transition-timing-function:ease-out;
-webkit-transform:scale(0);
-webkit-transition-duration:0.8s;
-webkit-transition-property:transform;
-webkit-transition-timing-function:ease-out;
z-index:-1
}
.hvr-rectangle-out {
	backface-visibility:hidden;
	background:#e1e1e1 none repeat scroll 0 0;
	box-shadow:0 0 1px rgba(0, 0, 0, 0);
	display:inline-block;
	position:relative;
	transform:translateZ(0px);
	transition-duration:0.8s;
	transition-property:color;
	-webkit-transform:translateZ(0px);
	-webkit-transition-duration:0.8s;
	-webkit-transition-property:color;
	vertical-align:middle
}
.top-hvr-sweep:hover .hvr-rectangle-out::before, .top-hvr-sweep:focus .hvr-rectangle-out::before, .top-hvr-sweep:active .hvr-rectangle-out::before {
transform:scale(1);
-webkit-transform:scale(1)
}
.featured-projects ul li:hover a {
	color:#fff
}
.new-div {
	background:#00bbf0 none repeat scroll 0 0;
	float:left;
	height:100%;
	left:0;
	padding:100px 18px;
	position:absolute;
	top:0;
	transform:translateY(100%);
	transition:all 1s ease 0s;
	-webkit-transform:translateY(100%);
	-webkit-transition:all 1s ease 1s;
	visibility:hidden;
	opacity:0.25;
	width:100%
}
.featured-projects ul li:hover .new-div {
	transform:translateY(0%) !important;
	-webkit-transform:translateY(0%) !important;
	visibility:visible !important
}
.hvr-sweep-to-top::before {
bottom:0;
content:"";
left:0;
position:absolute;
right:0;
top:0;
transform:scaleY(0);
transform-origin:50% 100% 0;
transition-duration:0.5s;
transition-property:transform;
transition-timing-function:ease-out;
-webkit-transform:scaleY(0);
-webkit-transform-origin:50% 100% 0;
-webkit-transition-duration:0.3s;
-webkit-transition-property:transform;
-webkit-transition-timing-function:ease-out;
z-index:-1
}
.hvr-sweep-to-top {
	backface-visibility:hidden;
	box-shadow:0 0 1px rgba(0, 0, 0, 0);
	display:inline-block;
	position:relative;
	transform:translateZ(0px);
	transition-duration:0.8s;
	transition-property:color;
	-webkit-transform:translateZ(0px);
	-webkit-transition-duration:0.3s;
	-webkit-transition-property:color;
	vertical-align:middle
}
.hvr-sweep-to-top:hover::before, .hvr-sweep-to-top:focus::before, .hvr-sweep-to-top:active::before {
transform:scaleY(1);
-webkit-transform:scaleY(1)
}
.hvr-sweep-to-bottom::before {
background:#00bbf0 none repeat scroll 0 0;
bottom:0;
content:"";
left:0;
position:absolute;
right:0;
top:0;
transform:scaleY(0);
transform-origin:50% 0 0;
transition-duration:0.3s;
transition-property:transform;
transition-timing-function:ease-out;
z-index:-1
}
.hvr-sweep-to-bottom {
	backface-visibility:hidden;
	box-shadow:0 0 1px rgba(0, 0, 0, 0);
	display:inline-block;
	position:relative;
	transform:translateZ(0px);
	transition-duration:0.3s;
	transition-property:color;
	vertical-align:middle
}
.hvr-sweep-to-bottom:hover, .hvr-sweep-to-bottom:focus, .hvr-sweep-to-bottom:active {
	transform:scaleY(1)
}
.blue .hvr-sweep-to-top::before {
background:#008bc0
}
.green .hvr-sweep-to-top::before {
background:#5f9417
}
.orange .hvr-sweep-to-top::before {
background:#d14310
}
.hvr-radial-out::before {
border-radius:5px;
bottom:0;
content:"";
left:0;
position:absolute;
right:0;
top:0;
transform:scale(0);
transition-duration:0.3s;
transition-property:transform;
transition-timing-function:ease-out;
-webkit-transform:scale(0);
-webkit-transition-duration:0.3s;
-webkit-transition-property:transform;
-webkit-transition-timing-function:ease-out;
z-index:-1
}
.hvr-radial-out {
	backface-visibility:hidden;
	box-shadow:0 0 1px rgba(0, 0, 0, 0);
	display:inline-block;
	overflow:hidden;
	position:relative;
	transform:translateZ(0px);
	transition-duration:0.3s;
	transition-property:color;
	-webkit-transform:translateZ(0px);
	-webkit-transition-duration:0.3s;
	-webkit-transition-property:color;
	vertical-align:middle
}
footer {
	background:#636363;
	float:left;
	margin-top:70px;
	width:100%;
	padding:62px 0
}
footer h5 {
	text-transform:uppercase
}
.foot-left-1 h5 {
	font-size:18px;
	color:#fff;
	font-family:"HelveticaNeue-Bold";
	margin-bottom:17px;
	margin-top:0
}
.foot-left-1 {
	float:left;
	width:25%
}
.left-foot-sec {
	float:left;
	width:100%
}
.foot-left-1 ul {
	float:left;
	margin:0 0 0 2px;
	width:100%
}
.foot-left-1 li {
	float:left;
	list-style:outside none none;
	width:100%;
	line-height:20px
}
.foot-left-1 a {
	color:#fff
}
.foot-left-1 a:hover {
	color:#038ed0;
	text-decoration:underline
}
.foot-left-1 li ul li {
	background:rgba(0, 0, 0, 0) url("http://ibuildgroup.net.au/demo/wp-content/themes/ibuild/images/arrow-btm.jpg") no-repeat scroll left 8px;
	padding-left:12px
}
.right-foot-sec h5 {
	font-size:18px;
	color:#fff;
	font-family:"HelveticaNeue-Bold";
	margin-bottom:17px;
	margin-top:0
}
.stay-connected h5 {
	font-size:18px;
	color:#fff;
	font-family:"HelveticaNeue-Bold";
	margin-bottom:17px
}
.right-foot-sec p {
	color:#fff;
	font-size:14px;
	margin-bottom:21px
}
.ph-no span {
	font-family:"HelveticaNeue-Bold"
}
.stay-connected {
	float:left;
	width:77%
}
.stay-connected li {
	float:left;
	list-style:outside none none;
	width:16%
}
.batches {
  float: left;
  width: 100%;
  margin: 20px 0 0 0;
}
.batches ul li:first-child img {
  width: auto;
}
.batches ul li {
  float: left;
  margin: 0 10px 0 0;
  width: auto;
}
.batches ul li img {
  width: 80px;
}
.ph-no a {
	color:#fff
}
.ph-no a:hover {
	color:#00BBF0
}
.footer-bottom-strip {
	background:#7d7d7d;
	color:#fff;
	float:left;
	font-family:arial;
	font-size:12px;
	height:42px;
	line-height:42px;
	width:100%
}
.footer-bottom-strip p a {
	color:#fff
}
.footer-bottom-strip p span a {
	color:#ccc
}
.footer-bottom-strip p a:hover {
	color:#00BBF0
}
.content-inner {
	float:left;
	padding-top:45px;
	width:100%
}
.content-inner h1 {
	color:#00bbf0;
	font-family:"EurostileLTStd-Ex2";
	font-size:30px;
	margin:0 0 52px;
	text-align:center;
	text-transform:uppercase
}
.content-inner p {
	color:#636363;
	font-family:'HelveticaNeue-Light';
	font-size:18px;
	text-align:left;
	margin-bottom:15px
}
.inner-spacing {
	float:left;
	padding:0 105px;
	width:100%
}
.gallery-imgs {
	float:lefT;
	margin-top:0;
	width:100%
}
.small-img-new .small-img {
	height:130px;
	margin-bottom:4px;
	width:193px
}
#bx-pager .active img {
	border:4px solid #21bbeb
}
.gallery-text {
	color:#636363;
	font-family:"HelveticaNeueLTStd-Roman";
	font-size:16px;
	margin:33px 0;
	text-align:center
}
.small-img-new {
	background:#ebebeb;
	float:left;
	padding:40px 0;
	width:100%;
	margin-top:21px
}
.page-template-gallery-page-template .blue-arrow-section {
	margin-top:9px
}
.bxslider {
	text-align:center;
	float:left;
	width:100%
}
.bx-wrapper ul li p {
	color:#636363;
	font-family:"HelveticaNeueLTStd-Roman";
	font-size:16px;
	text-align:center;
	margin:20px auto;
	float:none;width:70%
}
.bx-wrapper {
	float:left;
	width:100%;
	position:relative
}
.bx-prev {
	background:url("../images/arrow-left.png") no-repeat;
	left:3%;
	position:absolute;
	top:40%;
	text-indent:-9999px;
	width:38px;
	height:38px
}
.bx-next {
	background:url("../images/arrow-right.png") no-repeat;
	height:38px;
	position:absolute;
	right:3%;
	text-indent:-9999px;
	top:40%;
	width:38px
}
.bx-viewport {
	height:auto !important
}
.bxslider img {
	width:60%
}
.easy_t_single_testimonial {
	border-bottom:1px solid #ebebeb;
	margin:0 0 29px;
	min-height:inherit;
	padding:0 0 29px
}
.easy_t_single_testimonial blockquote {
	font-size:inherit;
	margin:0 !important;
	min-height:inherit !important;
	padding:0 !important
}
.testimonials .content-inner p {
	margin-bottom:16px
}
.testimonials .content-inner .testimonial_author {
	margin-bottom:0px;
	font-family:'HelveticaNeueLTStd-BdIt'
}
.easy_t_single_testimonial:nth-last-child(2) {
border:inherit;
margin:0;
padding:0
}
.contact-form {
	float:left;
	margin-top:20px;
	width:100%
}
.left-form-side, .right-form-side {
	float:left;
	width:50%
}
.common-class-form {
	float:left;
	margin-bottom:20px;
	width:100%
}
.common-class-form label {
	float:left;
	font-family:"HelveticaNeueLTStd-Roman";
	font-size:16px;
	font-weight:normal;
	margin-bottom:4px;
	width:100%;
	padding:0
}
.contact-form span {
	float:left;
	width:100%
}
.common-class-form input, .common-class-form select {
	border:1px solid #e4e4e4;
	border-radius:5px;
	box-shadow:2px 2px 3px #e4e4e4 inset;
	float:left;
	height:35px;
	padding:8px;
	width:90%
}
.common-class-form select {
	-webkit-appearance:none;
	-moz-appearance:none;
	text-indent:1px;
	text-overflow:'';
	background-image:url("../images/arrow-form.png");
	background-repeat:no-repeat;
	background-position:97% center;
	padding:8px
}
.common-class-form textarea {
	border:1px solid #e4e4e4;
	border-radius:5px;
	box-shadow:2px 2px 3px #e4e4e4 inset;
	float:left;
	padding:8px;
	width:95%
}
.common-class-form.contct-btn {
	float:left;
	margin:0;
	width:95%;
	margin:20px 0 0
}
.common-class-form.contct-btn input {
	float:left;
	background:#21bbeb none repeat scroll 0 0;
	border:1px solid #008bbb;
	box-shadow:inherit;
	color:#fff;
	font-family:"HelveticaNeue-Bold";
	font-size:17px;
	padding:0;
	text-align:center;
	text-transform:uppercase;
	width:130px;
	-webkit-transition-duration:0.4s;
	transition-duration:0.4s
}
.common-class-form.contct-btn input:hover {
	background:#209BCB;
	border:1px solid #007BAB
}
div.wpcf7-validation-errors {
	border:2px solid #ff2b2b !important;
	float:left;
	font-family:"HelveticaNeueLTStd-Roman";
	font-size:15px;
	text-align:center;
	width:94%
}
div.wpcf7-mail-sent-ok {
	float:left;
	font-family:"HelveticaNeueLTStd-Roman";
	font-size:15px;
	text-align:center;
	width:94%
}
span.wpcf7-not-valid-tip {
	font-size:12px !important;
	position:absolute;
	top:35px
}
#recaptcha {
	float:left;
	width:100%
}
span.wpcf7-list-item {
	float:left;
	margin-left:0 !important;
	width:25%
}
.contact-form span.wpcf7-list-item-label {
	float:left;
	width:auto
}
.common-class-form.checkbox input {
	float:left;
	height:auto;
	margin:3px 5px 0 0;
	position:relative;
	width:auto
}
.wpcf7-form-control.g-recaptcha.wpcf7-recaptcha {
	float:left;
	width:100%
}
input[type=email], input[type=tel], input[type=text], textarea, select {
	-webkit-transition:all 0.30s ease-in-out;
	-moz-transition:all 0.30s ease-in-out;
	-ms-transition:all 0.30s ease-in-out;
	-o-transition:all 0.30s ease-in-out;
	outline:none
}
input[type=email]:focus, input[type=tel]:focus, input[type=text]:focus, textarea:focus, select:focus {
	box-shadow:0 0 5px rgba(81, 203, 238, 1);
	border:1px solid rgba(81, 203, 238, 1);
	padding:8px
}
.foot-left-1 .toggle-cat {
	display:none
}
/*maintence page*/
.maintenance-sidebar h1{font-family:'HelveticaNeue-Bold'; font-size:16px; color:#636363; background:#ebebeb; margin:0; padding:7px 20px}
.maintenance-sidebar {padding: 0 0 0 60px;}
.maintenance-sidebar ul {float: left; text-align: center; width: 100%;}
.maintenance-sidebar ul li {display: inline-block;list-style: outside none none; margin: 40px 0 0;}
.inner-blue-bg {float: left; width: 100%; overflow:hidden; margin:120px 0 0 0}
.showroom-bg{ background:url(../images/inner-blue-bg.png) no-repeat right; position:relative; z-index:10;}
.inner-map{ padding:0}
.inner-map iframe {margin: 0 0 0 -95px; width: 115%;}
.showroom-bg, .inner-map iframe {min-height:643px;}
.inner-blue-content {min-width: 293px; position: absolute; right: 94px; top:200px; padding:0 0 0 50px}
.inner-blue-content h2{font-family:'EurostileLTStd-Ex2'; font-size:28px; color:#fff; line-height:30px; text-transform:uppercase; margin:0 0 10px 0}
.inner-blue-content h2 span{font-family:'EurostileLTStd-BoldEx2';}
.inner-blue-content h3 {margin: 0;font-family:'HelveticaNeue-Bold'; font-size:30px; color:#fff;}
.inner-blue-content p {	font-family:'HelveticaNeueLTStd-Roman'; color:#fff; font-size:28px; line-height:30px;}
.inner-blue-content p a {color: #ffffff;}

@media (max-width:1199px) {
.featured-projects ul li img {
  height: auto;
  min-height: 188px;
  width: 100%;
}
.batches ul li:first-child img {
  width: 57px;
}
.batches ul li img {
  width: 68px;
}
.batches {margin: 10px 0 0;}
.featured-projects ul li{width:24%;}
.logo-section.left-logo {
padding:0 0 15px
}
.navbar-collapse ul li a {
padding:25px 7px 25px
}
.left-sec-top {
padding-left:0
}
.step-one {
width:31%
}
.grey-part h2 {
font-size:25px
}
.stay-connected {
width:71%
}
.inner-spacing {
padding:0
}
.content-inner .inner-spacing {
  padding: 0;
}
.maintenance-sidebar {
  padding: 0;
}
.maintenance-sidebar ul li{ display:block}
.navbar-inverse {
padding-top:7px
}
.full-width .container {
padding-right:8px
}
.common-class-form input, .common-class-form select {
width:98%
}
.common-class-form textarea, .common-class-form.contct-btn {
width:99%
}
.small-img-new .small-img {
width:184px
}
.inner-map iframe {
  width: 130%;
}
.showroom-bg, .inner-map iframe {
  min-height: 350px;
}

.inner-blue-content {top: 4px;}
.inner-blue-content h2 {font-size: 24px;margin:0;}
.inner-blue-content h3 {font-size: 27px;}
.inner-blue-content p {font-size: 24px;line-height: 28px;}
}
@media (max-width:991px) {
.featured-projects ul li img {
  height: auto;
  min-height: 269px;
  width: 100%;
}
.logo-section.left-logo {
width:100%;
text-align:center
}
.batches ul li:first-child img {
  width: 44px;
}
.batches ul li img {
  width: 52px;
}
.right-top-nav {
float:left;
width:100%
}
.navbar-nav {
text-align:center
}
.featured-projects ul li {
width:49%;
margin-bottom:10px
}
.left-foot-sec {
width:100%;
padding-bottom:20px
}
.foot-left-1 {
  float: left;
  width: 22%;
}
.foot-left-1.right-foot-sec {
  width: 30%;
}
.foot-left-1:last-child {
  width: 25%;
}
.right-foot-sec h5, .foot-left-1 h5, .stay-connected h5 {font-size: 14px;margin-bottom: 5px;}
.hia-logo {
  float: left;
  margin: 10px 0 0;
  width: 100%;
}
.right-foot-sec p {
width:100%;
float:left
}
.stay-connected {
margin-top:0
}
.grey-part p {
font-size:18px
}
.grey-part h2 {
font-size:20px
}
.navbar-collapse ul li a {
padding:0 7px 28px
}
.navbar-collapse ul li ul {
top:49px
}
.blue-arrow-section iframe {
min-height:400px
}
.blue-sec::after {
border-bottom:200px solid transparent;
border-top:200px solid transparent;
border-left:70px solid #21bbeb;
right:-70px
}
.bx-wrapper ul li p br {
display:none
}
.small-img-new .small-img {
width:12%;
height:auto
}
.small-img-new {
padding:10px 0
}
.collapse.navbar-collapse ul {
text-align:center
}
.collapse.navbar-collapse ul li .sub-menu {
text-align:left
}
.logo-section.left-logo img {
width:100%
}
.navbar-collapse ul {
text-align:right
}
.full-width .container {
padding:0
}
.logo-section.left-logo img {
width:auto
}
.navbar-inverse {
padding-top:0
}
}
@media (max-width:767px) {
.left-sec-top {
width:100%;
text-align:center;
padding-bottom:15px
}
.left-sec-top p {
border:medium none;
float:none;
display:block;
margin:auto
}
.left-sec-top p a {
border:1px solid #fff;
border-radius:5px;
padding:0 10px
}
.right-sec-top {
border-top:1px solid #30cbef;
float:left;
padding-top:10px;
text-align:center;
width:100%
}
.navbar.navbar-inverse {
background:#d6d6d6;
min-height:inherit
}
.step-one {
margin-bottom:40px;
width:100%
}
.grey-part br {
display:none
}
.navbar-inverse .navbar-toggle .icon-bar {
background-color:#fff
}
.navbar-inverse .navbar-toggle {
border-color:#108f8f
}
.navbar-toggle {
background-color:#00bbf0;
margin-bottom:0;
margin-right:0;
margin-top:0;
border-radius:0
}
.navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover {
background-color:#000
}
.navbar-toggle:hover .icon-bar, .navbar-toggle:focus .icon-bar {
background-color:#fff
}
.navbar-collapse ul {
background:#009bd0
}
.navbar-collapse ul li {
font-size:15px;
line-height:44px;
padding-bottom:0;
}
.collapse.navbar-collapse ul li ul li {
line-height:inhet
}
.navbar-inverse .navbar-collapse ul li a {
color:#fff !important;
float:left;
padding:0 10px;
width:100%;
border-bottom:1px solid #00bbf0
}
.navbar-inverse .navbar-collapse ul li a:hover {
background:#d6d6d6;
color:#000 !important
}
.navbar-collapse ul li {
float:left;
width:100%;
text-align:left;
position:relative
}
.toggle-cat {
color:#fff;
cursor:pointer;
font-size:30px;
padding:0 20px;
position:absolute;
right:70px;
top:0
}
.toggle-cat .minus {
cursor:pointer;
font-size:30px;
padding:0 20px;
position:absolute;
right:70px;
top:-5px
}
.navbar-collapse ul li a {
padding:10px 20px
}
.navbar-collapse ul li ul {
float:left;
position:relative;
width:100%;
top:auto
}
.navbar-inverse .navbar-nav > li > a:focus, .navbar-inverse .navbar-nav > li > a:hover {
background:#40dbff
}
.navbar-inverse .navbar-collapse ul li ul li a {
color:#636363 !important;
float:left;
width:100%;
padding:10px
}
.navbar-collapse ul li ul {
padding:0
}
.navbar-collapse ul li ul li {
padding:0;
line-height:28px
}
.navbar-inverse .navbar-collapse ul li ul li a:hover {
background:#00abdf;
color:#fff !important;
text-decoration:none
}
.grey-part {
padding-top:19px
}
.grey-part p {
line-height:22px;
margin:7px 0 19px
}
.foot-left-1, .foot-left-1.right-foot-sec, .foot-left-1:last-child {
margin-bottom:20px;
width:50%
}
.stay-connected {
  width: 100%;
}

.grey-part h2 {
font-size:25px
}
.menu-text {
float:left;
font-size:20px;
line-height:33px;
padding-left:20px
}
.blue-arrow-section .container {
padding:0 10px
}
.menu-text p {
color:#000000;
display:block !important;
font-family:arial;
font-size:17px
}
.blue-arrow-section iframe {
min-height:250px
}
.inner-blue {
right:0
}
.small-img-new .small-img {
width:11.9%
}
.bx-wrapper ul li p {
display:none
}
#bx-pager .active img {
border:2px solid #21bbeb
}
#metaslider_49.flexslider:hover .flex-next {
right:10px
}
#metaslider_49.flexslider:hover .flex-prev {
left:10px
}
.collapse.navbar-collapse ul li .sub-menu {
display:none
}
.inner-blue-bg{ background:#00bbf0; padding:10px;}
.inner-blue-content{ position:static; padding:0; min-width:auto}
.showroom-bg {background: rgba(0, 0, 0, 0) none repeat scroll 0 0;}
.inner-blue-content{ text-align:center}
.inner-map iframe {
  margin: 0;
  min-height: 250px;
  width: 100%;
}
}
@media (max-width:500px) {
.featured-projects ul li img {
  min-height: 163px;
}
.featured-projects ul li {
margin:0 6px 10px !important;
width:47%
}
.stay-connected {
width:100%
}
footer {
padding:22px 0;
margin-top:10px
}
.featured-projects {
margin-top:10px
}
.featured-projects h2 {
margin-bottom:25px
}
.three-steps {
padding-top:24px
}
.blue-sec h2 {
font-size:32px;
line-height:35px;
margin-bottom:0;
margin-top:29px
}
.content-inner {
padding-top:20px
}
.content-inner h1 {
margin:0 0 16px
}
.content-inner p {
font-size:15px
}
.inner-blue-content p{ font-size:28px; text-align:center}
.page-template-inner-page-template-php .blue-arrow-section {
margin:15px 0 0
}
.small-img-new .small-img {
width:11.7%
}
.bxslider img {
height:auto
}
.bx-prev {
background-size:50% 50%
}
.bx-next {
background-size:50% 50%
}
.bxslider img {
width:70%
}
.bx-prev {
left:7%
}
.left-form-side, .right-form-side {
width:100%
}
.common-class-form {
margin-bottom:10px
}
.common-class-form input, .common-class-form select, .common-class-form textarea, .common-class-form.contct-btn {
width:100%
}
.common-class-form textarea {
height:100px
}
.common-class-form.contct-btn {
margin:10px 0 0
}
.toggle-cat {
right:0
}



}
@media (max-width:420px) {
.wrapper .featured-projects ul li {
margin:0 0 20px !important;
width:100%
}
.right-foot-sec p {
width:100%
}
.left-sec-top p {
width:auto;
font-size:15px
}
.logo-section.left-logo img {
width:100%
}
.logo-section.left-logo {
padding:0 20px 15px
}
.featured-projects h2 {
font-size:27px
}
.carousel-control .glyphicon-chevron-right, .carousel-control .icon-next {
margin-right:0
}
.carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev {
margin-left:0
}
.blue-sec h2 {
font-size:32px;
line-height:35px
}
.blue-sec h3 {
margin-top:0
}
.grey-part p {
font-size:20px
}
.blue-sec p {
font-size:19px;
line-height:25px
}
.small-img-new .small-img {
width:11%
}
.bx-next {
right:-10px
}
#recaptcha {
margin-left:-5px
}
.foot-left-1:nth-last-child(1) {
width:100%
}
.stay-connected {
float:left;
width:70%
}
.hia-logo {
float:right;
margin-top:0;
width:23%
}
}
